AUTOMAKE_OPTIONS = foreign no-dependencies no-installinfo
INCLUDES = -I@top_srcdir@  @ROOT_INCLUDES@
LDFLAGS = @ROOT_LDFLAGS@

YODA_HEADER_FILES               = TrackerEvent.h
yodaincdir                  = $(includedir)/yoda/physics/tracker
yodainc_HEADERS             = ${YODA_HEADER_FILES}

YODA_SOURCES                = TrackerEvent.cpp

noinst_LTLIBRARIES          = libtrackerevent.la

libtrackerevent_la_SOURCES  = ${YODA_HEADER_FILES}   \
                              ${YODA_SOURCES}
